<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.211000442505</MDI>
      <MDI key="STATISTICS_MEAN">5.8287431392352</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.808000564575</MDI>
      <MDI key="STATISTICS_STDDEV">7.4176683574061</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
